CVE-2018-12241


11/27/2018

CVE-2018-12241

The Symantec Security Analytics (SA) 7.x prior to 7.3.4 Web UI is susceptible to a reflected cross-site scripting (XSS) vulnerability. A remote attacker with knowledge of the SA web UI hostname or IP address can craft a malicious URL for the SA web UI and target SA web UI users with phishing attacks or other social engineering techniques. A successful attack allows injecting malicious JavaScript code into the SA web UI client application.

References: 
https://support.symantec.com/content/unifiedweb/en_US/article.SYMSA1466.html



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *